<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <header class="header">
        <div class="header__compName">
            <h2>12</h2>
        </div>
        <div class="header__compCurrent">
            <h2>123</h2>
        </div>
        <div class="header__compMax">
            <h2>123</h2>
        </div>
    </header>

    <!-- <table class="table">
        <thead class="thead-dark">
            <tr>
                <th scope="col"></th>
                <th scope="col"></th>
                <th scope="col"> </th>
                <th scope="col"></th>
                <th scope="col"></th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">111</th>
                <td></td>
                <td></td>
                <td>fin</td>
                <td>fin</td>
            </tr>
            <tr>
                <th scope="row">222</th>
                <td></td>
                <td></td>
                <td>fin</td>
                <td>fin</td>
            </tr>
            <tr>
                <th scope="row">333</th>
                <td></td>
                <td></td>
                <td>fin</td>
                <td>fin</td>
            </tr>
        </tbody>
    </table> -->

    <table class="table table-dark">
        <thead>
          <tr>
            <th scope="col">#</th>
            <th scope="col">First</th>
            <th scope="col">Last</th>
            <th scope="col">Third</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <th scope="row">1</th>
            <td>Mark</td>
            <td>Otto</td>
            <td>@mdo</td>
          </tr>
          <tr>
            <th scope="row">2</th>
            <td>Jacob</td>
            <td>Thornton</td>
            <td>@fat</td>
          </tr>
          <tr>
            <th scope="row">3</th>
            <td>Larry</td>
            <td>the Bird</td>
            <td>@twitter</td>
          </tr>
        </tbody>
      </table>


    <script src="./script.js"></script>
</body>

</html>
